Opened 6 years ago

Closed 6 years ago

#1146 closed help (answered)

UM support on HECToR and plans for ARCHER

Reported by: mjm Owned by: um_support
Component: UM Model Keywords: ARCHER
Cc: Platform: Other
UM Version: <select version>

Description

Two requests for info please.

Is it yet possible for you to give me a summary of which models are planned for support on ARCHER?

Is NCAS is not supporting UKCA on HECToR? (I assume https://puma.nerc.ac.uk/trac/UM is up to date for HECToR, so "no", but I need to check!)

Thank you
Mike

Change History (4)

comment:1 Changed 6 years ago by luke

Hi Mike,

I can't comment generally on which models are planned for support on ARCHER, although I can confirm that UKCA is supported on HECToR. There are a number of standard jobs available, and more planned for the near-future. UKCA jobs are held under the ukca user on the PUMA UMUI.

For more information on UKCA please see

UKCA will also be supported on ARCHER, although we haven't yet determined on which configurations will be though.

I hope this helps. Please contact me if you want any more information.

Thanks,
Luke Abraham
http://www.ch.cam.ac.uk/person/nla27

comment:2 Changed 6 years ago by grenville

Mike

We have yet to finally decide which models will be supported on ARCHER. We'd like to terminate support for vn 7.1 and there is only very minimal use of 4.5 which we'd also like not support. We are analyzing our umui records to make a first sweep.

I'm not clear on how you determined that UKCA was not supported on HECToR - the trac page shouldn't have lead you top that conclusion.

Grenville

comment:3 Changed 6 years ago by mjm

First, thanks to Grenville and Luke for helpful and swift responses. (You can't tell me info that doesn't yet exist, regarding ARCHER!)

On UKCA, Grenville - I looked at https://puma.nerc.ac.uk/trac/UM which is evidently the wrong place… Luke told me where to find the info….

As regards 4.5, we do still use it sometimes - but if its helpful I can ask folk here if they would ask for it on ARCHER in future. I can see your point in wanting to drop its support, especially as many of 4.5's users have alternative computers that run 4.5 in their organisations. ( We do, but it could be awkward for us if we were to have a NERC project wanting 4.5, and NERC said we had to use ARCHER - as happened with HECToR a couple of years ago. I can ask our PIs to see if this is a scenario they could envisage, if its helpful to you.)

Regards
Mike

comment:4 Changed 6 years ago by annette

  • Resolution set to answered
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.